<template>
  <div>
    <List v-show="activeName==='List'" ref="list" />
    <ItemList v-if="activeName === 'ItemList'"/>
  </div>
</template>
<script>
import List from './components/list.vue'
import ItemList from './components/itemList.vue'
export default {
  components: { List, ItemList },
  data() {
    return {
      activeName: 'List',
      COMMON_ID: ''
    }
  }
}

</script>
